/* xl - DESKTOP STYLES */
.header-logo img {
  width: 235px;
}
.breadcumb-wrapper {
  padding: 238px 0 102px 0;
}
.taxi-item_img {
  max-height: unset !important;
}
.taxi-item_img img {
  height: 200px;
  object-fit: cover;
}
.taxi-item_title {
  min-height: 70px;
}
.taxi-item_feature {
  display: none;
}
.taxi-item_subtitle.th-desc {
  display: none;
}
.taxi-feature-wrapper {
  display: none !important;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F1666-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%22%7D */